/*------ STICKY FOOTER ----------*/
html, body {height: 100%;}


#wrap {
    min-height: 100%;
	position:relative;
	min-width: 1140px;
	width: 100%;
}

.ie9 #wrap{
	display:table;
	height:100%
}

section.container{
	overflow:auto;
	padding-bottom: 207px; /* must be same height as the footer */
}

footer{
	margin-top: -210px; /* negative value of footer height */
	height: 207px;
	clear:both;
	position:relative;
	z-index:900;
	min-width: 1140px;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

/*------ STICKY FOOTER ENDS ----------*/



/*------ HEADER STYLE ----------*/

header{
	height:150px;
	background: #1b1b1b;
	min-width: 1140px;	
}

header #logo{
	display:block;
	float:left;
	width:222px;
	height:54px;
	margin-top: 46px;
	margin-left: 15px;
}

header a.pharmalink {
	margin-top: 10px;
}

/*------ Main Menu STYLE ----------*/

header nav {
	margin: 0 auto;
	z-index: 200;
	color: #dcdddd;
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
	float: right;
	display: block;
}

.home header nav  ul#menu{
	border-bottom: 1px solid #2e2e2e;	
}

header nav ul#menu{
	display: block;
    overflow: hidden;
    padding: 33px 0 8px 0;
	margin-left: 80px;
    width: auto;
}

header nav ul li{
	display: block;
	float: left;
	height:20px;
	padding-right:77px;
	position:relative;
}

header nav ul li.lastChild{
	padding-right:0;
}

header nav ul li a{
	height:20px;
	line-height: 20px;
	font-size: 16px;
	font-size: 1.6rem;
	color: #dcdddd;
	text-decoration: none;
}

header nav ul li a:visited {
	text-decoration: none;
}

header nav li:hover a,
header nav li.sfhover a{
	color: #dd9427 !important;
}

header nav ul li.current a, header nav ul li.current a:visited {
	color: #dd9427;
}

header nav ul li a:visited {
    color: #f1f2f3;
}


li.external {
	background: url("../images/new-window.png") 150px 2px no-repeat;
	padding-right: 	95px;
}

li.external:hover {
	background: url("../images/new-window.png") 150px -18px no-repeat;	
}
